- Home
- About
- Testimonials
- Demos
- Download
- Documentation
- Blogs
- Forum
- Support

Packages:
default
System
System.Caching
System.Collections
System.Data
System.Data.ActiveRecord
System.Data.ActiveRecord.Relations
System.Data.ActiveRecord.Scaffold
System.Data.ActiveReecord.Scaffold.InputBuilder
System.Data.Commom.Sqlite
System.Data.Common
System.Data.Common.Mssql
System.Data.Common.Mysql
System.Data.Common.Oracle
System.Data.Common.Pgsql
System.Data.Common.Sqlite
System.Data.DataGateway
System.Data.SqlMap
System.Data.SqlMap.Configuration
System.Data.SqlMap.Statements
System.Exceptions
System.I18N
System.IO
System.Security
System.Util
System.Web
System.Web.Services
System.Web.UI
System.Web.UI.ActiveControls
System.Web.UI.WebControls
System.Web.UI.WebControls.assets
System.Xml
Classes:
IMappedStatement
TCachingStatement
TDeleteMappedStatement
TInsertMappedStatement
TMappedStatement
TPostSelectBinding
TPreparedCommand
TPreparedStatement
TPreparedStatementFactory
TResultSetListItemParameter
TResultSetMapItemParameter
TSelectMappedStatement
TSimpleDynamicSql
TSqlMapObjectCollectionTree
TSqlMapSelect
TStaticSql
TUpdateMappedStatement

Keyword

# Class TPostSelectBinding

TPostSelectBinding class.

Since: 3.1
Author: Wei Zhuo <weizho[at]gmail[dot]com>

Method Summary
void | getKeys ()
void | getMethod ()
void | getResultObject ()
void | getResultProperty ()
void | getStatement ()
void | setKeys ( mixed $value)
void | setMethod ( mixed $value)
void | setResultObject ( mixed $value)
void | setResultProperty ( mixed $value)
void | setStatement ( mixed $value)

Method Details

## getKeys

public void getKeys | ()

Output
Exception

## getMethod

public void getMethod | ()

Output
Exception

## getResultObject

public void getResultObject | ()

Output
Exception

## getResultProperty

public void getResultProperty | ()

Output
Exception

## getStatement

public void getStatement | ()

Output
Exception

## setKeys

public void setKeys | (mixed $value )

Input
mixed | $value |
Output
Exception

## setMethod

public void setMethod | (mixed $value )

Input
mixed | $value |
Output
Exception

## setResultObject

public void setResultObject | (mixed $value )

Input
mixed | $value |
Output
Exception

## setResultProperty

public void setResultProperty | (mixed $value )

Input
mixed | $value |
Output
Exception

## setStatement

public void setStatement | (mixed $value )

Input
mixed | $value |
Output
Exception